@import url("./btn.css");

@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

body {
  font-family: "Inter", sans-serif;
  cursor: url("../images/cursor-img.png"), auto;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

:root {
  --primary-color: #03b2ef;
  --white-color: #fff;
  --black-color: #000;
  --text-color: #707070;
}

a {
  color: var(--primary-color);
  text-decoration: none;
}

a:hover {
  color: var(--black-color);
}

p {
  color: var(--text-color);
  font-size: 16px;
}

.section-padding {
  padding: 80px 0;
}

ul {
  padding-left: 0 !important;
  list-style: none;
}

.section-pd {
  padding: 80px 0px;
}

.section-heading {
  font-size: 52px;
  line-height: 60px;
  font-weight: 600;
  color: var(--black-color);
  margin-bottom: 20px;
}

.section-heading span {
  display: inline-block;
  background-image: url("../images/bg-shape.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.sub-heading {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: var(--text-color);
  margin-bottom: 10px;
}

.small-heading {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.section-heading h2 {
  font-size: 48px;
}

.section-heading p {
  font-size: 18px;
}

/*** Footer CSS Start ***/

.footer {
  margin-top: auto;
  border-top: 1px solid var(--primary-color);
  background-color: var(--primary-color);
}

.footer ul li a {
  color: var(--white-color);
  font-size: 14px;
  line-height: 20px;
  transition: all 0.3s ease-in-out;
}

.footer h6 {
  color: var(--white-color);
  transition: all 0.3s ease-in-out;
}

.footer-social-links a {
  height: 35px;
  width: 35px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.copyright {
  background-color: var(--primary-color);
  border-top: 1px solid #eeeeee73;
}

.copyright-links a {
  color: var(--white-color);
  font-size: 14px;
  margin: 0 10px;
  display: inline-block;
  border-right: 2px solid #eeeeeeb7;
  padding-right: 20px;
}

.copyright-links a:last-child {
  border-right: none;
  padding-right: 0;
}

.ftr-touch h4 {
  font-size: 44px;
  font-weight: 400;
}

.ftr-social .ftr-logo img {
  width: 150px;
  height: auto;
}

.ftr-social ul img {
  max-width: 32px;
}

.footer .ftr-contact a img {
  height: 20px;
  width: 20px;
  object-fit: contain;
}

.ftr-links ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

/*** Footer CSS End ***/

/*** Banner CSS Start ***/

.banner-section {
  /* background: url('../images/banner-bg.png') no-repeat center; */
  background-size: cover;
  min-height: 900px;
  display: flex;
  align-items: start;
  position: relative;
}

.banner-section video {
  position: absolute;
  z-index: -1;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

.banner-section .banner-card {
  padding-top: 60px;
}

.banner-card h1 {
  font-size: 54px;
  line-height: 62px;
  font-weight: 600;
  color: var(--black-color);
}

.banner-card h1 span {
  display: inline-block;
  background-image: url("../images/bg-shape.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.banner-card p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: var(--text-color);
}

/*** Banner CSS End ***/

/*** Feature CSS Start ***/

.feature-section {
  position: relative;
  /* overflow: hidden; */
}

.discover-section::before {
  content: "";
  background-image: url("../images/shadow-right.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -66%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/* .feature-section::before {
	content: "";
	position: absolute;
	top: 200px;
	left: 0%;
	width: 630px;
	height: 634px;
	background-image: url('../images/left-shape.png');
	background-repeat: no-repeat;
} */

.feature-section::after {
  content: "";
  background-image: url("../images/shadow-left.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -24%;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-position: right;
}
/* .feature-section::after {
	content: "";
	position: absolute;
	transform: rotate(180deg);
	top: 200px;
	right: 0%;
	width: 630px;
	height: 634px;
	background-image: url('../images/left-shape.png');
	background-repeat: no-repeat;
} */

.feature-section .feature-box {
  padding: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 1px 5px 0px #2d4aaa0a;
  margin-bottom: 24px;
  border: 1px solid #0000000d;
  will-change: transform, opacity;
  position: relative;
  z-index: 1;
}

.feature-section .feature-box-container {
  margin-top: 54px;
  border-radius: 16px;
}

/* .feature-section .feature-box-container::before {
	content: "";
	position: absolute;
	top: -20px;
	right: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle 8s linear infinite;
} */

/* @keyframes moveCircle {
	0% {
		top: -20px;
		right: 0%;
		transform: translate(0, 0);
	}

	25% {
		top: 20px;
		right: 10%;
		transform: translate(30px, 30px);
	}

	50% {
		top: 60px;
		right: 0%;
		transform: translate(0, 60px);
	}

	75% {
		top: 20px;
		right: -10%;
		transform: translate(-30px, 30px);
	}

	100% {
		top: -20px;
		right: 0%;
		transform: translate(0, 0);
	}
} */

/* .feature-section .feature-box-container::after {
	content: "";
	position: absolute;
	top: auto;
	bottom: -20px;
	left: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle-down 8s linear infinite;
}

@keyframes moveCircle-down {
	0% {
		bottom: -20px;
		left: 0%;
		transform: translate(0, 0);
	}

	25% {
		bottom: 20px;
		left: 10%;
		transform: translate(30px, -30px);
	}

	50% {
		bottom: 60px;
		left: 0%;
		transform: translate(0, -60px);
	}

	75% {
		bottom: 20px;
		left: -10%;
		transform: translate(-30px, -30px);
	}

	100% {
		bottom: -20px;
		left: 0%;
		transform: translate(0, 0);
	}
} */

/* Discover css start  */

.discover-section {
  background-image: url("../images/discover-bg.png");
  background-size: cover;
  background-position: center;
  min-height: 650px;
  display: flex;
  align-items: center;
  border-radius: 80px;
}

.discover-list {
  margin-top: 24px;
}

.discover-list li {
  font-size: 16px;
  line-height: 24px;
  color: var(--white-color);
  margin-bottom: 16px;
  position: relative;
  padding-left: 32px;
  position: relative;
}

.discover-list li::before {
  content: "";
  background-image: url("../images/tick.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 20px;
  width: 20px;
  position: absolute;
  left: 0;
  top: 0;
  color: var(--primary-color);
}

/* How it works css start  */

.feature-section.how-it-works .feature-box {
  flex-direction: row;
  padding: 32px;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  height: calc(100% - 24px);
}

.feature-section.how-it-works h4,
.feature-section.how-it-works p {
  text-align: left;
}

.feature-section.how-it-works .feature-icon {
  max-height: 200px;
  max-width: 200px;
}

.feature-section.how-it-works::before {
  content: unset;
  opacity: 0;
}

/* Screenshot css start  */

.screenshot-container {
  margin-top: 74px;
  display: flex;
  gap: 120px;
  justify-content: center;
}

.screenshot-container {
  position: relative;
  height: 700px;
}

.screenshot-img {
  /* position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); */
}

.screenshot-section {
  position: relative;
  overflow: hidden;
}

.screenshot-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 630px;
  height: 634px;
  background-image: url("../images/left-shape.png");
  background-repeat: no-repeat;
}

/* 
.screenshot-section .screenshot-container::before {
	content: "";
	position: absolute;
	top: -20px;
	right: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle 8s linear infinite;
} */
/* 
.screenshot-section .screenshot-container::after {
	content: "";
	position: absolute;
	top: auto;
	bottom: -20px;
	left: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle-down 8s linear infinite;
} */

/* .screenshot-section::before {
	content: "";
	position: absolute;
	top: -20px;
	left: 0%;
	width: 630px;
	height: 634px;
	background-image: url('../images/left-shape.png');
	background-repeat: no-repeat;
} */

/* CTA section css start  */

.cta-section-container {
  padding: 64px 48px 0px;
  box-shadow: 0px 1px 5px 0px #2d4aaa24;
  position: relative;
  z-index: 1;
  border: 1px solid #0000000d;
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
}

/* .cta-section::after {
	content: "";
	position: absolute;
	top: auto;
	bottom: -20px;
	left: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle-down 8s linear infinite;
} */

.cta-section::after {
  content: "";
  background-image: url("../images/shadow-left.svg");
  background-repeat: no-repeat;
  position: absolute;
  top: -60%;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-position: right;
  background-size: 17%;
}

.cta-img-box {
  position: relative;
}

.cta-section {
  position: relative;
  /* overflow: hidden; */
}

.cta_btns a img {
  height: 50px;
  border-radius: 11px;
}

/* testimonial css start  */

.testimonial-section {
  position: relative;
  /* overflow: hidden; */
}

.testimonial-card {
  padding: 56px 32px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  box-shadow: 0px 1px 5px 0px #2d4aaa24;
  margin-bottom: 24px;
  border: 1px solid #0000000d;
  border-radius: 16px;
}

/* .testimonial-section::before {
	content: "";
	position: absolute;
	top: -20px;
	right: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle 8s linear infinite;
} */

.testimonial-section::before {
  content: "";
  background-image: url("../images/shadow-right.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -45%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/* .testimonial-section::after {
	content: "";
	position: absolute;
	top: auto;
	bottom: -20px;
	left: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle-down 8s linear infinite;
} */

.testimonial-user {
  border-top: 1px solid #eeeeee;
}

.testimonial-content {
  padding-bottom: 32px;
}

.testimonial-section .swiper-wrapper,
.testimonial-section.reverse .swiper-wrapper {
  transition-timing-function: linear !important;
}

/* faq css start  */

.faq-section {
  position: relative;
  /* overflow: hidden; */
}

.faq-section::before {
  content: "";
  background-image: url("../images/shadow-right.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -20%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.faq-section::after {
  content: "";
  background-image: url("../images/shadow-left.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -42%;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-position: right;
}

/* .faq-section::before {
	content: "";
	position: absolute;
	top: -20px;
	right: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle 8s linear infinite;
}

.faq-section::after {
	content: "";
	position: absolute;
	top: auto;
	bottom: -20px;
	left: 0%;
	width: 630px;
	height: 634px;
	background: radial-gradient(#14ffda1f, #00000000);
	backdrop-filter: blur(260px);
	z-index: -1;
	animation: moveCircle-down 8s linear infinite;
} */

.faq-section .accordion {
  background-color: #fff;
  padding: 32px;
  box-shadow: 0px 1px 5px 0px #2d4aaa24;
  border: 1px solid #0000000d;
  border-radius: 16px;
}

.faq-section .accordion-button:not(.collapsed),
.faq-section .accordion-button.collapsed {
  background-color: #fff;
  box-shadow: unset;
  font-size: 18px;
  font-weight: 500;
  color: #000;
  padding-top: 24px;
  padding-bottom: 24px;
}

.faq-section .accordion-button:focus {
  box-shadow: unset;
}

.faq-section .accordion-item {
  border: none;
  border-bottom: 1px solid #eeeeee;
}

.faq-section .accordion-body {
  color: var(--text-color);
  font-size: 16px;
}

/* Breadcrumb section start  */

.page-title-area {
  padding: 160px 0;
  /* background: linear-gradient(170.49deg, #03B2EF 41.32%, #28EBCC 128.54%); */
  background-image: url("../images/smal-banner-bg.jpg");
  background-position: start;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-title-area.feature-banner {
  background-image: url("../images/Features.png");
}

.page-title-area.vision-banner {
  background-image: url("../images/Vision.png");
}

.page-title-area.contact-banner {
  background-image: url("../images/Contact.png");
}

ul.trail-items {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.breadcrumb-menu .trail-items li span {
  color: #fff;
}

.page-title-area .page-title-wrapper {
  color: #fff;
}

.breadcrumb-menu .trail-item.trail-begin span {
  color: #f3f3f3;
}

li.trail-item.trail-end::before {
  content: "/";
}

li.trail-item.trail-end span {
  padding-left: 8px;
}

/* Contact us css start  */

.contact-info,
.contact-form {
  box-shadow: 0px 1px 5px 0px #2d4aaa0a;
  border: 1px solid #0000000d;
  height: 100%;
}

.contact-section .social-links .btn-light,
.social-links .btn-light {
  width: 40px;
  height: 40px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-section .social-links .btn-light:hover,
.social-links .btn-light:hover {
  background-color: var(--primary-color);
  border: 1px solid var(--primary-color);
}

.map-area {
  overflow: hidden;
}

.map-area iframe {
  height: 100%;
  min-height: 450px;
  width: 100%;
}

/* about section start  */

.about-section {
  position: relative;
}

.about-section::after {
  content: "";
  position: absolute;
  transform: rotate(180deg);
  top: 200px;
  right: 0%;
  width: 630px;
  height: 634px;
  background-image: url("../images/left-shape.png");
  background-repeat: no-repeat;
}

.stat-box {
  padding: 24px;
  background-color: #fff;
  box-shadow: 0px 1px 5px 0px #2d4aaa0a;
  border: 1px solid #0000000d;
}

.number {
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #d3d3d3;
  border-radius: 50%;
  font-size: 18px;
  font-weight: 600;
}

/* Our founder section start  */

.founder-section {
  position: relative;
  overflow: hidden;
}

.founder-section .founder-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 16px;
  min-height: 420px;
}

.founder-section::before {
  content: "";
  position: absolute;
  top: -20px;
  right: 0%;
  width: 630px;
  height: 634px;
  background: radial-gradient(#14ffda1f, #00000000);
  backdrop-filter: blur(260px);
  z-index: -1;
  animation: moveCircle 8s linear infinite;
}

.team-slider-section {
  position: relative;
  overflow: hidden;
}

.swiper-container {
  position: relative;
  overflow: hidden;
}

.team-slider-section .team-member {
  border: 1px solid #eee;
  border-radius: 16px;
  overflow: hidden;
}

.team-slider-section .team-content {
  padding: 14px;
}

.pagetitle-section {
  background-color: #0096ff;
}

.pagetitle-section .page-title .nav li {
  color: #fff;
  position: relative;
  font-weight: 600;
}

.pagetitle-section .page-title .nav li a {
  color: #fff;
  font-weight: 600;
  transition: all 0.5s ease-in-out;
}

.pagetitle-section .page-title .nav li a:hover {
  text-decoration: underline !important;
}

.pagetitle-section .page-title li:not(:last-child)::after {
  font-family: "font awesome 6 Pro";
  content: "\f105";
  right: 0;
  position: absolute;
  top: 50%;
  transform: translate(160%, -48%);
  font-weight: 900;
}
